View Single Post
nightpanda2810
Senior Member
 
Join Date: Jun 2016
Posts: 168

Old February 2nd, 2020, 07:11 AM
Quote:
Originally Posted by ruhar View Post
I tried installing 253, uninstalling RW without removing the remaining Realm Works program data then installing 253, and uninstalling RW with full removal of the program data then installing 253. I keep getting the same error message:

"Your Realm Works database version is too new for this version of the Realm Works
software. This version of Realm Works cannot use this database and will exit.

"The build number for Realm Works you are attempting to run is 253. The database has been used with Realm Works with a build number of 254."

What did I do wrong or need to do?
Quote:
Originally Posted by Farling View Post
I think that other people also deleted their local database, and synced their data back down from the cloud before installing version 253.

You would lose any local changes (that haven't already been synced) if you do this, however.
This. When I was doing my initial troubleshooting this was part of it before I even downgraded, so didn't think to mention earlier. Just make sure you sync first.
nightpanda2810 is offline   #14 Reply With Quote